W3C home > Mailing lists > Public > www-amaya@w3.org > July to September 2012

Amaya on Gentoo

From: Silvio Siefke <siefke_listen@web.de>
Date: Fri, 21 Sep 2012 20:57:04 +0200
To: www-amaya@w3.org
Message-Id: <20120921205704.f5b99cfa4ed2eaabec747507@web.de>
Hello,

i want installed Amaya on Gentoo. I have installed all requirements, but
the installation break with an error. Can someone help me what happen?

/home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/bk-make-pch .pch/wxprec_gllib/wx/wxprec.h.gch wx/wxprec.h g++ -I.pch/wxprec_gllib -D__WXGTK__     -I/home/siefke/Downloads/wxWidgets/src/tiff -I/home/siefke/Downloads/wxWidgets/src/jpeg -I/home/siefke/Downloads/wxWidgets/src/png   -I/home/siefke/Downloads/wxWidgets/src/regex  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -I/home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/lib/wx/include/gtk2-unicode-release-static-2.8 -I/home/siefke/Downloads/wxWidgets/include -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng15 -I/usr/include/libdrm -I/include -DWX_PRECOMP -pthread -Wall -Wundef -Wno-ctor-dtor-privacy -O2 -fno-strict-aliasing -I/include
/home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/bk-deps g++ -c -o gllib_glcanvas.o -I.pch/wxprec_gllib -D__WXGTK__     -I/home/siefke/Downloads/wxWidgets/src/tiff -I/home/siefke/Downloads/wxWidgets/src/jpeg -I/home/siefke/Downloads/wxWidgets/src/png   -I/home/siefke/Downloads/wxWidgets/src/regex  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -I/home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/lib/wx/include/gtk2-unicode-release-static-2.8 -I/home/siefke/Downloads/wxWidgets/include -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng15 -I/usr/include/libdrm -I/include -DWX_PRECOMP -pthread -Wall -Wundef -Wno-ctor-dtor-privacy -O2 -fno-strict-aliasing -I/include /home/siefke/Downloads/wxWidgets/src/gtk/glcanvas.cpp
rm -f /home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/lib/libwx_gtk2u_gl-2.8.a
ar rcu /home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/lib/libwx_gtk2u_gl-2.8.a gllib_glcanvas.o
ranlib /home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE/lib/libwx_gtk2u_gl-2.8.a
(if test -d utils/wxrc ; then cd utils/wxrc && make all ; fi)
make[1]: Leaving directory `/home/siefke/Downloads/Amaya/obj/wxWidgets_RELEASE'
make -C libwww
make[1]: Entering directory `/home/siefke/Downloads/Amaya/obj/libwww'
make[1]: *** Keine Targets angegeben und keine ğmakeĞ-Steuerdatei gefunden.  Schluss.
make[1]: Leaving directory `/home/siefke/Downloads/Amaya/obj/libwww'
make: *** [libwww] Fehler 2

Thank u.

*  dev-perl/libwww-perl
      Latest version available: 6.30.0
      Latest version installed: 6.30.0

*  x11-libs/wxGTK
      Latest version available: 2.8.12.1
      Latest version installed: 2.8.12.1

*  dev-libs/redland
      Latest version available: 1.0.15
      Latest version installed: 1.0.15

*  media-libs/freetype
      Latest version available: 2.4.9-r1
      Latest version installed: 2.4.9-r1

*  media-libs/mesa
      Latest version available: 8.0.4-r1
      Latest version installed: 8.0.4-r1

Thx for advice.

Regards
Silvio
Received on Monday, 24 September 2012 07:58:58 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:52 UTC